# data-wanted
Data for the research of the Russian Police wanted list

# Fields

- name: Full name of the person
- sex: Sex, 'МУЖ' for male, 'ЖЕН' for female, values from the police list
- year: Year of birth
- pob: Place of birth, exactly as set by police
- nationality: Nationality, exactly as set by police
- features: Additional details, exactly as set by police. Use "ОН ЖЕ" or "ОНА ЖЕ" sequences to find same persons on the list
- status: NEW — added to the database on the last update, REMOVED — removed from the database
- category: Tag or category set by Mediazona
- eng_category: Category translation
